/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@font-face {
    font-family: 'bebas_neuebold';
    src: url('bebasneue_bold-webfont.eot');
    src: url('bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue_bold-webfont.woff2') format('woff2'),
         url('bebasneue_bold-webfont.woff') format('woff'),
         url('bebasneue_bold-webfont.ttf') format('truetype'),
         url('bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#top #header .av-main-nav > li > a { font-family: 'bebas_neuebold'; font-size: 17px; text-transform: uppercase; }
h1.av-special-heading-tag { font-family: 'bebas_neuebold'; }


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}